#ifndef ADMIN_UTIL_H
#define ADMIN_UTIL_H

#ifdef __cplusplus
extern "C" {
#endif

extern void safecopy(char *, char *);
extern int streq(char *, char *);
extern int strieq(char *, char *);
extern char *END(char*);

extern void CLEAR();
extern int addtomenu(char***,int,char*,char*);
extern void freemenu(char **, int);

#ifdef __cplusplus
}
#endif

#endif/*ADMIN_UTIL_H*/
